{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LOAD_QA_MET"
    },
    "body": {
        "record1": {
            "<1>": "Load QA Metrology"
        }
    }
}